<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after
 *
 * @package Modern WP Themes
 */
?>
	

	</div><!-- #content -->
    
	<div id="footer-area">
	<?php do_action( 'modernwpthemes_footer_start' ); ?>
		<div class="footer-inner">
          <div class="container">
			<?php get_sidebar( 'footer' ); ?>
          </div>
		</div>


	<footer id="colophon" class="site-footer" role="contentinfo">
       <div class="container">
		<div class="site-info  col-sm-12 col-md-6">
              <?php if ( ot_get_option( 'copyright' ) ): ?>
              	<span><?php echo ot_get_option( 'copyright' ); ?></span>
					<?php else: ?>
				&copy; <?php echo date('Y'); ?> <?php bloginfo( 'name' ); ?>. All rights reserved.
               <?php endif; ?> 
		</div><!-- .site-info -->
		<div class="site-credit col-sm-12 col-md-6">
			 <a href="<?php echo esc_url( __( 'http://modernwpthemes.com/', 'modernwpthemes' ) ); ?>" target="_blank"><?php printf( __( 'Theme by %s', 'modernwpthemes' ), 'Modern WP Themes' ); ?></a>
		</div><!--.site-credit-->
       </div> 
	</footer><!-- #colophon -->
</div><!-- #page -->

	<p id="back-top" style="display: block;"><a href="#top"></a></p>

<?php wp_footer(); ?>

</body>
</html>
